/*Sponsors Style in home page*/
.blade-sponsors-home .diamond-grid,
.blade-sponsors-home .diamond-grid { margin-bottom: 60px; margin-top: 20px; }
/*end*/

/*Sponsors Page*/
.subhead-sponsors-diamond { margin-bottom: 4px; }
.blade-sponsors-info { padding: 60px 0px 58px; background-color: #f0f0f0; }
.blade-sponsors-cta p { margin-bottom: 12px; }


a[class^='sponsor-logo'] { cursor: pointer; border: 6px solid #ffffff; box-sizing: border-box; background-color: #ffffff; }
div[class^='sponsor-logo'] { border: 6px solid #ffffff; box-sizing: border-box; background-color: #ffffff; }
a[class^='sponsor-logo']:hover { border: 6px solid #d2d2d2; }

a.sponsor-logo-box-exhibitor { display: inline-block; width: 31.1758360302%; box-sizing: border-box; background-color: transparent; text-align: left; border: 0; vertical-align: top; float: none; margin-right: 2.68949%; }
a.sponsor-logo-box-exhibitor:hover { text-decoration: underline; border: 0; }

.sponsor-overlay { display: none; }
.sponsor-overlay.show { display: block; width: 100%; height: 100%; background-color: rgba(51,51,51,0.75); position: absolute; top: 0px; left: 0px; z-index: 10; }
.sponsor-overlay #overlay-container { width: 100%; background-color: #ffffff; display: inline-block; max-width: 775px; box-sizing: border-box; }
.sponsor-overlay.show a.close { position: absolute; top: 10px; right: 10px; display: inline-block; color: #000000; }
.sponsor-overlay.show .logo { display: table; width: 100%; }
.sponsor-overlay.show .vertical-align { display: table-cell; vertical-align: middle; height: 160px; max-height: 160px; }
.sponsor-overlay.show .logo-image { display: block; margin: 0 auto; max-width: 100%; max-height: 100%;}
.sponsor-overlay.show .sponsor-details { padding: 30px 20px 20px; background-color: #f0f0f0; }
.sponsor-overlay.show .sponsor-name { padding-bottom: 10px; font-size: 1.88em; }
.sponsor-overlay.show .booth-number { padding-bottom: 5px; margin: 0; font-size: 1.13em; font-family: 'wf_segoe-ui_Bold', 'Segoe UI Bold', Arial, sans-serif; }
.sponsor-overlay.show .sponsor-link { font-size: 1.13em; text-decoration: underline; }
.sponsor-overlay.show .sponsor-description { padding-top: 35px; }
.sponsor-overlay.show .sponsor-social-links { display: inline-block; margin-top: 40px; }
.sponsor-overlay.show .sponsor-social-links a { width: 30px; height: 30px; display: inline-block; background-size: 100%; margin-right: 10px; }
.linkedin-icon { background-image: url(../Images/social_linkedin_52px.png); }
.youtubechannel-icon { background-image: url(../Images/CE_Ignite_youtube.png); }
.blog-icon { background-image: url(../Images/CE_Ignite_Blog.png); }

@media screen and (min-width:960px) {
    a.sponsor-logo-box-exhibitor:nth-child(3n) { margin-right: 0; clear: both;}
}

@media screen and (min-width:720px) and (max-width:959px) {
    .sponsor-overlay #overlay-container { max-width: 620px; }
    a.sponsor-logo-box-exhibitor { width: 29.175836%; margin-right: 4.68949%; }
    a.sponsor-logo-box-exhibitor:nth-child(3n) { margin-right: 0; clear: both;}
}


@media screen and (max-width:719px) {

    .sponsor-overlay #overlay-container { max-width: 405px; }
    .sponsor-overlay.show .sponsor-details { padding-top: 45px; }
    .sponsor-overlay.show .sponsor-name { font-size: 1.25em; padding-bottom: 5px; }
    .sponsor-overlay.show .booth-number { font-size: 0.82em; padding-bottom: 0px; }
    .sponsor-overlay.show .sponsor-link { font-size: 0.82em; }
    .sponsor-overlay.show .sponsor-description { font-size: 0.86em; padding-top: 25px; }

    a.sponsor-logo-box-exhibitor { width: 47.0588235294%; margin-right: 4.088235%; }
    a.sponsor-logo-box-exhibitor:nth-child(2n) { margin-right: 0; clear: both;}
}


@media screen and (max-width:479px) {
    .sponsor-overlay #overlay-container { max-width: 479px; min-width: 320px; }
    a.sponsor-logo-box-exhibitor { width: 100%; margin-right:0; }
}
